Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453586 - sysusage not built for perl 5.10.0
Summary: sysusage not built for perl 5.10.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sysusage
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: rob
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F9_5.10_REBUILD
TreeView+ depends on / blocked
 
Reported: 2008-07-01 13:49 UTC by Paul Howarth
Modified: 2008-07-07 10:31 UTC (History)
0 users

Fixed In Version: 2.6-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 03:16:14 UTC


Attachments (Terms of Use)
Patch to add perl(:MODULE_COMPAT...) dependency (deleted)
2008-07-01 13:49 UTC, Paul Howarth
no flags Details | Diff

Description Paul Howarth 2008-07-01 13:49:53 UTC
The F-9 package of sysusage has modules in "perl 5.8.8" paths,
which are not found by F-9's perl 5.10.0. The package therefore needs rebuilding
for perl 5.10.0.

There was a mass rebuild of perl packages late in the F-9 development period but
this package missed out on it, possibly because it is missing a perl version
"module compat" dependency and hence didn't have broken deps when perl was
upgraded to 5.10.0.

Comment 1 Paul Howarth 2008-07-01 13:49:53 UTC
Created attachment 310668 [details]
Patch to add perl(:MODULE_COMPAT...) dependency

Comment 2 Fedora Update System 2008-07-02 06:35:18 UTC
sysusage-2.6-4.fc9 has been submitted as an update for Fedora 9

Comment 3 Fedora Update System 2008-07-03 03:16:12 UTC
sysusage-2.6-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.